/** Layout **/
html, body {
 height:100%;
 min-width:1000px;
}

body, div, ul, h1, h2, h3, img, div, ul {
 margin:0px;
 border:0px;
 padding:0px;
}

body, div, ul, th, td , p, a { 
 font-family:arial,sans-serif;
}

/*#content div, #content  ul, #content  th, #content  td , #content  p, #content  a {
 line-height:			18px;
}*/

h1, h2, h3, h4, h5, h6,strong {
 font-family:arial,sans-serif;
 font-weight:bold;
}
.fb-like {
	position:absolute;
	top: 23px;
	left: 15px;
}
.error {
	border:				1px solid #000;
	background-color:	#eee;
	color:				#cc0000;
	padding:			4px;
}
.blog_more ul, .blog_more ul li {
	list-style-type:		none;
	list-style-image:		url(../images/bullet.png);
	margin:					0 0 10px 10px;
	padding:				0 0 0 5px;
}

.bloglinklist ul, .bloglinklist ul li,
.blog_more ul.linklist, .blog_more ul li.linklist {
	list-style-type:		none;
	list-style-image:		url(../images/bullet.png);
	margin:					0 0 0 10px;
	padding:				0 0 0 5px;
}

th, td {
 vertical-align:top;
 text-align:left;
 padding:2px;
}

.clear {
 clear:both;
 height:5px;
}

body {
 background-color:#8DC1BF;
 color:#603A45;
 background-image:url(../images/hintergrundbild_blume_orange.png);
 background-repeat:no-repeat; 
 font-size:11px;
}

#wrapper {
 height:100%;
 width:960px;
 color:#603A45;
 overflow:visible;
 text-align:left;
}

#header {
 margin:0px auto;
 width:955px;
 text-align:left;
 margin-top:20px; 
 height:160px;
 overflow:hidden;
}

.article_seperator {
 display:none;
}

/******** Hauptnavigation **********/
#navi {
 width:195px;
 display:inline;
 float:left;
 overflow:hidden;
}

#navi ul { list-style-type:none; }
/* Zum ausblenden des "Home" Buttons **/
#navi ul #menuitem_1 { display:none; }
#navi ul li ul #menuitem_1 { display:block; }
#navi ul li {
 list-style-type:none;
 margin-bottom:0px;
}

#navi ul li ul {
 padding-top:0px;
 padding-bottom:0px;
}

#navi ul li ul li {
 list-style-type:none;
 margin-bottom:2px;
}
#navi .inner {padding-left:5px; }

#navi ul li a {
	display:		block;
	height:			37px;
	overflow:		hidden;
	_height:		100%;
	_overflow:		visible;	
}

#navi ul li ul li a {
	display:		block;
	height:			35px;
	_height:		100%;
}

/******** Kopf mit Metanavigation **********/
#topmodule {
 width:507px;
 margin-left:120px; 
 height:35px; 
 overflow:hidden;
 padding-top:5px;
}

#topmodule ul#mainlevel, #topmodule ul { 
	display:inline;  
	overflow:hidden; 
	float:	right;
}

#topmodule ul li {
 display:inline;
 float:left;
 margin:0px 0px 0px 10px;
}
#topmodule ul li a {
 display:block;
}
#topmodule ul li ul li a  {
 display:block;
 padding:2px 2px 2px 0px;
}

/******** Pressemenu im Contentbereich **********/

#content ul#mainlevel {
 padding:10px 0px 10px 5px;
 margin:0px;
 border:0px;
 list-style-type:none;
 text-align:left;
}

#content ul#mainlevel li {
 display:inline;
 padding:10px 0px 10px 5px;
 margin:0px; 
 border:0px;
 list-style-type:none;
}

#content ul#mainlevel li a {
 display:inline;
 padding:0px;
 margin:0px;
 border:0px;
}



/******** Startseite  **********/

#topnews1 {
background-color:#fff;
float: left;
padding-left: 7px;
padding-right: 5px;
width: 240px;
height: 356px;
position: absolute;
top: 584px;
}

#topnews1_bild {
float: left;
/*height: 327px; */
width: 252px;
position: absolute;
top: 777px;


}

#topnews2 {
background-color:#fff;
float: right;
padding-left: 12px;
width: 240px;
height: 330px;
}

#topnews2_bild {
padding-left: 7px;
padding-right: 5px;
width: 240px;
height: 330px;
position: absolute;
top: 777px;
left: 446px;

}

#topnews3 {
background-color:#fff;
float: left;
padding-left: 12px;
width: 240px;
height: 180px;
position: absolute;
top: 924px;
left: 195px;

}

#topnews4 {
background-color:#fff;
float: right;
padding-left: 12px;
width: 240px;
height: 180px;
top: 924px;
left: 453px;
position: absolute;
}

#topnews5 {
background-color:#fff;
float: right;
padding-left: 12px;
width: 240px;
height: 180px;
top: 1110px;
left: 195px;
position: absolute;
}

#topnews6 {
background-color:#fff;
float: right;
padding-left: 12px;
width: 240px;
height: 180px;
top: 1110px;
left: 453px;
position: absolute;
}

#start_links {
background-color:#fff;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
position: absolute; 
top: 1296px;
}
#start_links:hover {
background-color:#82b48c;
color: #ffffff;
}

#start_links1 {
background-color:#fff;
margin-top: 5px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
position: absolute;
left: 453px;
top: 1291px;
}
#start_links1:hover {
background-color:#b0a7b3;
color: #ffffff;
}

#start_links13 {
background-color:#fff;
margin-top: 5px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
position: absolute;
left: 195px;
top: 1439px;
}
#start_links13:hover {
background-color:#c89b4a;
color: #ffffff;
}

#start_links2 {
background-color:#fff;
position: absolute;
left: 453px;
top: 1444px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
}
#start_links2:hover {
background-color:#e993ad;
color: #ffffff;
}

#start_links3 {
background-color:#fff;
position: absolute;
left: 195px;
top: 1592px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
}
#start_links3:hover {
background-color:#c9adad;
color: #ffffff;
}

#start_links4 {
background-color:#fff;
position: absolute;
left: 453px;
top: 1592px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
}
#start_links4:hover {
background-color:#efde38;
color: #ffffff;
}

#start_links5 {
background-color:#fff;
position: absolute;
left: 195px;
top: 1740px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
}
#start_links5:hover {
background-color:#b8daf3;
color: #ffffff;
}

#start_links6 {
background-color:#fff;
position: absolute;
left: 453px;
top: 1740px;
width: 240px;
height: 129px;
padding-left: 12px;
padding-top: 13px;
}
#start_links6:hover {
background-color:#a495c1;
color: #ffffff;
}

#start_kontakt {
background-color:#fff;
position: absolute;
left: 195px;
top: 1888px;
width: 498px;
height: 120px;
padding-left: 12px;
padding-top: 13px;
}

#start_footer {
background-color:#8dbfc1;
position: absolute;
left: 195px;
top: 2490px;
width: 498px;
height: 10px;
padding-left: 12px;
padding-top: 13px;
}

iframe.start_iframe {
position: absolute;
left: 39px;
top: 184px;
}

a.start_links {
text-decoration: none;
color: #603A45;
}



/******** Contentbereich  **********/

/*** STARTSEITE ***/
#content-startseite {
 width:510px;
 float:left;
 display:inline; 
background-color:#8DC1BF;
 /* min-height:650px;
 height:auto !important;
 height:650px; */
 padding-bottom:20px;
 text-align:center;
}

#content-startseite .eventmoduleentry {
 text-align:left;
 width:95%;
}

#content-startseite .inner {
 margin:15px auto;
 text-align:left;
 width:480px;
}

#content-startseite .space {
background-color:#8DC1BF;
}

#content-startseite .contentpaneopen ul {
 margin:5px 0px 10px 10px;
 padding:5px 0px 10px 10px;
}

#content-startseite .contentpaneopen li {
 margin:2px 0px 2px 10px;
 padding:2px 0px 2px 5px;
 list-style-type:square; 
}

#content {
 width:510px;
 float:left;
 display:inline; 
 background-color:#fff;
 /* min-height:650px;
 height:auto !important;
 height:650px; */
 padding-bottom:20px;
 text-align:center;
}

#content .eventmoduleentry {
 text-align:left;
 width:95%;
}

#content .inner {
 margin:15px auto;
 text-align:left;
 width:480px;
}

#content .space {
background-color:#8DC1BF;
}

#content .contentpaneopen ul {
 margin:5px 0px 10px 10px;
 padding:5px 0px 10px 10px;
}

#content .contentpaneopen li {
 margin:2px 0px 2px 10px;
 padding:2px 0px 2px 5px;
 list-style-type:square; 
}

#content p {
 margin-top:0px;
 padding-top:0px;
}
/**** Bildspalte *****/

#rechteSpalte {
 position:absolute;
 left:712px;
 top:180px;
 width:201px;
 overflow:hidden;
 padding-bottom:10px;
}

#rechteSpalte img {
 display:block;
 clear:both;
 padding:0px;
 border:0px;
 margin:0px;
}

/* kleines Logo unter der rechten Spalte */
#rechteSpalte #kleineslogo {
 margin-top:10px;
 float:none !important;
}

/** Tags **/


h1 {
 color:#603A45;
 font-size:17px;
 text-transform:uppercase;
 margin:0px 0px 20px 0px;
 font-weight:bold;
}

h2 {
 color:#603A45;
 text-transform:uppercase;
 margin:0px 0px 0px 0px;
 padding:0px;
 font-weight:bold; 
}

strong {
 color:#603A45;
 margin:0px 0px 0px 0px;
 padding:0px; 
 font-weight:bold;
 font-size:100%;  
}

h3.h3ticket {
	font-size:	150%;
	color:		#D02E42	
}

a {
 color:#398b84;
}

/** Klassen */

.buttonheading {
 width:25px;
 display:inline;
 float:right;
}

/* Breadcrumbs */

#pathway {
 margin:2px 0px 2px 193px;
 text-align:right;
 color:#fff;
 width:509px;
}

#pathway a {
 text-decoration:none;
 color:#fff;
 padding:0px;
 margin:0px;
}

#pathway a:hover {
 color:#603A45;
}

/* Startseite */

.eventmodule {
 width:507px;
}

.eventmoduleentry {
 text-align:left;
 background-color:#fff;
 margin-bottom:10px;
}

.eventmoduleentry h2 {
 margin-bottom:4px;
}

.eventmoduleentry a {
 text-decoration:none;
  color:#603A45;
}

.eventmoduledatum {
 padding-left:12px;
} 

/** Kontaktformular **/

#cform {
 margin 0px auto;
}

#cform td {
 padding:0px 0px 8px 0px;
}

#cform td.buttons {
 text-align:right;
}

#cform label, #cform strong {
 font-weight:bold;
 padding:0px 10px 0px 10px;
}

.cformfullwidth {
 width:370px;
}

#cform .cformmessage {
 width:320px;
 height:150px;
}

#cform .cformsmall {
	width:40px;	
}
